html {
  background: black;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
  overflow: hidden;
  padding: 0 5%;
}

html,
body {
  height: 100%;
}

h1 {
  color: white;
  cursor: copy;
  margin: 0;
  position: absolute;
  top: 40%;
  user-select: none;
}

button {
  background: transparent;
  border: 4px solid white;
  color: white;
  cursor: pointer;
  font-size: 1.25em;
  font-weight: bold;
  padding: 20px 50px;
  position: absolute;
  left: 50%;
  transform: translate(-50%, 0px);
  top: 70%;
  transition: border-width .15s, transform .15s;
  user-select: none;
}

button:hover {
  border-width: 6px;
  transform: translate(-50%, -2px)
}

.toast-success {
  background-color: darkgray;
}

input {
  border: 0;
  background-color: black;
  left: 100%;
  position: absolute;
}

p {
  bottom: 0;
  color: white;
  font-size: 1em;
  left: 15px;
  letter-spacing: normal;
  position: absolute;
  user-select: none;
}

.attribution {
  bottom: 0px;
  opacity: .5;
  position: absolute;
  right: 15px;
  transition: opacity .25s linear;
}

.attribution:hover {
  opacity: 1;
}

.attribution:focus {
  outline: none;
}

.attribution img {
  height: 50px;
  width: 50px;
}

@media only screen and (max-width: 425px) {
  button {
    top: 55%;
    padding: 20px 25px;
  }
}